[Set]
ID=city
AutoBDEPath=1
Title=极品电子地图
合作单位=网站：http://www.oksoft.cn
技术支持=联系：13765117018 QQ：22943752 
ISOEM=0
Top=4
Left=6
Width=1000
Height=700
IsAccess=1
Tree=0
ClipDefFile=Ico_谷歌全图
ShowSamples=0
DownFieldInf=1
NetLink=0
ShortMessTime=0
ImeName=
ClipTreeWidth=166
ClipToolBar=1
ClipStateBar=1
RefreshTime=5
OpenSuXinWindows=1
ShowGrid=0
IsIPAds=True
IPAddress=请输入自建服务器IP地址
ComputerName=请输入自建服务器IP地址
ChildTop=289
ChildLeft=329
DefOpenDir=G:\oktv\Data\
GddLogInNet=0
Caption=管的多.Net 2012
GddIsIP=True
GddIP=请输入自建服务器IP地址
UseGddTable=0
[Clip]
LocalStartFile=0
ClipIconFileName=绘图文件
ClipInforFileName=数据文件
Skin=1.skn
FileTreeHeight=160
IconTreeHeight=168
TreeWidth=166
ShowUserTree=1
BmpHeight=205
BmpWidth=169
ChildPanelHeight=208
[JiaXiao]
PiaoID=10000001
[Gdd]
Skin=4.skn
ChildPanelHeight=248
TreeWidth=126
BmpWidth=148
[UpDate]
Name=DataClip.exe
